Bug 51669 - Description of kdebindings-python says "perl" instead.
Summary: Description of kdebindings-python says "perl" instead.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebindings   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-13 19:13 UTC by Göran Uddeborg
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 13:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2001-08-13 19:13:02 UTC
The description of kdebindings-python says

Perl bindings to the DCOP interprocess communication protocol used by KDE

That would be "python", I guess.

Comment 1 Bernhard Rosenkraenzer 2001-08-14 12:59:55 UTC
Yes, cut and paste problem. Guess I shouldn't copy descriptions from the perl 
subpackage to the python subpackage without reading them. ;)
Fixed in 2.2-3


Comment 2 Ngo Than 2002-09-19 17:45:44 UTC
It's fixed in 3.0.3-1.1 or newer


Note You need to log in before you can comment on or make changes to this bug.